wayinfo(1)

NAME
wayinfo - output information about the current Wayland setup

SYNOPSIS
wayinfo [options]

DESCRIPTION
wayinfo displays information about the current Wayland display server setup, including compositor details, display properties, and other Wayland-specific configuration information.

OPTIONS

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
wayinfo was written by Alexander F. Rødseth <xyproto@archlinux.org>